> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 列出审计事件

> 查询不可篡改的审计追踪记录。

查询不可篡改的审计追踪记录。每一次 API 操作(补全、技能安装、密钥操作等)都会连同完整上下文一起被记录。

## 身份验证

需要携带 Bearer 令牌。参见 [身份验证](/api-reference/authentication)。

## 请求示例

```bash theme={null}
curl https://www.hitheo.ai/api/v1/audit \
  -H "Authorization: Bearer $THEO_API_KEY"
```

## 响应

返回一个审计事件对象数组。每个事件包含:

<ResponseField name="id" type="string">
  事件 ID。
</ResponseField>

<ResponseField name="action" type="string">
  执行的操作(例如 `"completion.created"`、`"skill.installed"`、`"key.created"`)。
</ResponseField>

<ResponseField name="entityType" type="string">
  受影响的实体类型(例如 `"completion"`、`"skill"`、`"api_key"`)。
</ResponseField>

<ResponseField name="entityId" type="string">
  受影响实体的 ID。
</ResponseField>

<ResponseField name="userId" type="string">
  执行该操作的用户。
</ResponseField>

<ResponseField name="timestamp" type="string">
  ISO 8601 格式的时间戳。
</ResponseField>

<ResponseField name="inputSummary" type="object">
  请求输入的摘要。
</ResponseField>

<ResponseField name="outputSummary" type="object">
  响应输出的摘要。
</ResponseField>

<Note>
  审计事件存储于防篡改的只追加日志中,无法被修改或删除。
</Note>

## 端点

`GET /api/v1/audit`

需要通过 Bearer 令牌进行身份验证。参见 [身份验证](/api-reference/authentication)。


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.